$text-bg-color: #ff4e33;
$cards-foot-bgc: #3b3f50;
$heading-text-color: #fff;
$bright-text-color: #fff;
$btn-color: #e3ac00;
$end-of-gradient: #932e52;
$header-bg-image: url(../img/m-h-night.jpg) center center/cover no-repeat;
$body-bg-color: #21232e;
$font-sizes: ("small": 9px, "normal": 16px, "middle": 25px, "big": 27px,"large": 35px, "extra-large": 50px);